package com.qmth.teachcloud.common.bean.dto;

import java.util.List;

/**
 * @Date: 2021/4/2.
 */
public class LoginDto {

    private String id;
    private String schoolId;
    private String loginName;
    private String realName;
    private String orgId;
    private Boolean enable;
    private List<String> roles;
    private Long pwdUpdateTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(String schoolId) {
        this.schoolId = schoolId;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public List<String> getRoles() {
        return roles;
    }

    public void setRoles(List<String> roles) {
        this.roles = roles;
    }

    public Long getPwdUpdateTime() {
        return pwdUpdateTime;
    }

    public void setPwdUpdateTime(Long pwdUpdateTime) {
        this.pwdUpdateTime = pwdUpdateTime;
    }
}
